/* Elastislide Style */

#carousel {
    min-height: 84px;
	margin-bottom: 3em;
}

.home #carousel {
	margin-bottom: 1em;
}

.es-carousel-wrapper{
	clear: both;
	padding:10px 37px;
	width: 100%;
	background-color: #f4f4f4;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.25);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.25);
	box-shadow: 0 2px 5px rgba(0,0,0,.25);
	position:relative;
}
.es-carousel{
	overflow:hidden;
        margin-top:1px;
        /*
	background:#000;
        */
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel ul li a{
	display:block;
        /*
	border-style:solid;
	border-color:#222;
        */
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:10px;
	background:transparent url("../images/nav.png") no-repeat top left;
	width:22px;
	height:39px;
	margin-top:-25px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:10px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}